2017-11-18 12:15 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003723Kali Linux[All Projects] Tool Upgradepublic2016-11-21 10:31
Reporterethicalhack3r 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2017.1 
Summary0003723: WPScan 2.9.2 released
Descriptionhttps://github.com/wpscanteam/wpscan/releases/tag/2.9.2
Additional InformationAny issues let us know!
Attached Files

-Relationships
+Relationships

-Notes

~0006130

sbrun (manager)

version 2.9.2-0kali1 is now in kali-rolling
+Notes

-Issue History
Date Modified Username Field Change
2016-11-15 19:59 ethicalhack3r New Issue
2016-11-16 10:50 rhertzog Assigned To => sbrun
2016-11-16 10:50 rhertzog Status new => assigned
2016-11-21 10:31 sbrun Status assigned => resolved
2016-11-21 10:31 sbrun Resolution open => fixed
2016-11-21 10:31 sbrun Fixed in Version => 2017.1
2016-11-21 10:31 sbrun Note Added: 0006130
+Issue History